/*
 * Copyright (c) Members of the EGEE Collaboration. 2004.
 * See http://www.eu-egee.org/partners/ for details on the copyright holders.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

/*
 *  G. McCance. 14 August 2006.
 */
package org.glite.data.transfer;

import java.util.Calendar;


/**
 * Copy of the channel audit schema
 */
public class ChannelAuditEntry {
    public int auditID;
    public String channelName;
    public String contact;
    public int bandwidth;
    public int nostreams;
    public int nofiles;
    public String tcpBufferSize;
    public int nominalThroughput;
    public String channelState;
    public String message;
    public Calendar modificationTime;
    public String adminDN;
    public String ftsNode;
    public String clientIP;
}
